package net.northking.cctp.device.dto.pcDevice;

import net.northking.cctp.device.db.entity.CdPcUser;

import java.util.List;

public class CdPcUserUpdateDto {

    private String deviceId;

    private List<CdPcUser> list;

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public List<CdPcUser> getList() {
        return list;
    }

    public void setList(List<CdPcUser> list) {
        this.list = list;
    }
}
